#-------------------------------------------------
#
# Project created by QtCreator 2012-08-22T11:32:24
#
#-------------------------------------------------

QT       += core gui
QT += webkit

CONFIG      += no_keywords

TARGET = K-observer_client
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    ../../k_observer/common/UserInfo.cpp \
    ../../k_observer/common/misc.cpp \
    ../../k_observer/common/MessageSender.cpp \
    observerclientmodel.cpp \
    ../../k_observer/common/ClientSocket.cpp \
    customtimer.cpp

HEADERS  += mainwindow.h \
    ../../k_observer/common/UserInfo.h \
    ../../k_observer/common/misc.h \
    ../../k_observer/common/MessageSender.h \
    observerclientmodel.h \
    ../../k_observer/common/ClientSocket.h \
    CustomButton.h \
    customtimer.h

INCLUDEPATH += C:/Workplace/libs/boost_1_47_0/
INCLUDEPATH  += ../../k_observer/common/

LIBS += -LC:/Workplace/libs/boost_1_47_0/boost_windows/libs_engine/debug/
LIBS += -LC:/Workplace/libs/boost_1_47_0/boost_windows/libs_engine/release/



FORMS    += mainwindow.ui
